<?php
session_start();
error_reporting(0);
$id=$_GET['id']; if (! is_numeric($id)) exit(); $pathPhoto=strip_tags($_GET['pathPhoto']);  if (isset($_SESSION['SESS_LOGIN'])) $Ulogin=$_SESSION['SESS_LOGIN']; else $Ulogin='public';  include("fotoweb77.php"); include("script_outils.php"); include("fotoweb57.php"); echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">"; echo "<html>"; echo "<head>"; echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">"; echo 	"<link rel='stylesheet' href='ergonomie/style.css'>";
echo 	"<script language='javascript' src='script/script.js'></script>";
echo "</head>";  $queryImage = "SELECT image.nom,theme.repertoire,image.bestof, image.id from image,theme where id='$id' AND theme.codeTheme=image.codeTheme"; $resultImage = mysql_query ($queryImage) or die ("La requête a échoué :".$queryImage);  $lineRelation = mysql_fetch_row($resultImage); $nom =  $lineRelation[0]; $repertoire = $lineRelation[1]; $bestOf = $lineRelation[2]; $imageId = $lineRelation[3];  mysql_free_result($resultImage);  $titre=getTitreIptc($pathPhoto); $legende=getLegendeIptc($pathPhoto);   echo "<Title>".getTitreIptc($pathPhoto)."</Title>"; echo "<body bgColor='black'>"; echo "<center>"; if ($titre!="")	echo "<span class='titrepage'>".$titre."</span><br>"; 

echo "<img src='".$pathPhoto."' border='1' style='border-color=white'><br>";  echo "<span class='libelle'>".getDatePrise($pathPhoto)." ".getHeurePrise($pathPhoto)."</span><br>";
if ($legende!="")echo "<span class='valeur'>".$legende."</span><br>"; 
if ($Ulogin != getValeurIni("monLogin") && $Ulogin!=getValeurIni("loginAdministrateur")) include("fotoweb49.php"); 
else{
 $filename=$pathPhoto;
  include("markers.php");

 if (!eregi("vip",$pathPhoto) && !eregi("prive",$pathPhoto)){
	 echo "<form id='formAdminPhoto' METHOD='POST' ACTION='fotoweb78.php'>"; 
	 echo 	"<br><table border='0'><tr>"; 
		 if ($bestOf=='1') 
		      echo "<td width='70%' class='libelle'><input type='checkbox' id='chkBestOf' name='BestOf' checked>Fait partie de la catégorie Best Of</td>"; 
		 else 
		      echo "<td width='70%' class='libelle'><input type='checkbox' id='chkBestOf' name='BestOf' >Fait partie de la catégorie Best Of</td>";  
	 
	 echo "<input type='hidden' id='idImage' name='idImage' value='".$imageId."'>"; 
	 echo "<td width='25%' class='libelle'><img src='ergonomie/_images/enregistrer.gif' align='right' id='enregistrer' name='enregistrer' title='Valider BestOf ou non' style='cursor:pointer;cursor:hand' onClick=\"modifierValeursPhoto()\">"; 
	 echo 	"</tr></table>"; 
	 echo "</form>"; 

 }	 
} 
 ?> 
</center> </body> </html> 